Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:09:47 +0000

Hi Tarish Ayubi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 

I have ordered product from Home Box Sharjah Store on 5 March 2021  and the delivery was supposed to be on 9 March 2021. But the guy in the store has written wrong mobile number and because of that the delivery got delayed. So I called this Number - 065308282 and he said it was our mistake and will deliver you on Sunday 14 March 2021. But when i called on 14th the same guy is saying it will deliver on Monday only. Then  i called the delivery person for Monday delivery but he is saying he doesn't have any delivery information to my address on Monday. Again I called this 065308282 number and asked a but he said  if you want to make compliant go ahead.

This is not feeling like a good approach to customer and still I don't have any delivery information for a product purchased fro Home Box. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242900